lib64qt5quickwidgets5-5.9.4-1.mga6.x86_64.rpm


Advertisement

Description

lib64qt5quickwidgets5 - Qt5 Lib

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package filename lib64qt5quickwidgets5-5.9.4-1.mga6.x86_64.rpm
Package name lib64qt5quickwidgets5
Package version 5.9.4
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 33.30 KB
Installed size 78.25 KB
Qt5 Lib.

Alternatives

Package Version Architecture Repository
lib64qt5quickwidgets5-5.6.2-10.mga6.x86_64.rpm 5.6.2 x86_64 Mageia Core
lib64qt5quickwidgets5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.9)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) -
libQt5Qml.so.5()(64bit) -
libQt5Qml.so.5(Qt_5)(64bit) -
libQt5Qml.so.5(Qt_5_PRIVATE_API)(64bit) -
libQt5Quick.so.5()(64bit) -
libQt5Quick.so.5(Qt_5)(64bit) -
libQt5Quick.so.5(Qt_5_PRIVATE_API)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64qt5quickwidgets5 == 5.9.4-1.mga6
lib64qt5quickwidgets5(x86-64) == 5.9.4-1.mga6
libQt5QuickWidgets.so.5()(64bit) -
libQt5QuickWidgets.so.5(Qt_5)(64bit) -
libQt5QuickWidgets.so.5(Qt_5.0)(64bit) -
libQt5QuickWidgets.so.5(Qt_5.1)(64bit) -
libQt5QuickWidgets.so.5(Qt_5.2)(64bit) -
libQt5QuickWidgets.so.5(Qt_5.3)(64bit) -
libQt5QuickWidgets.so.5(Qt_5.4)(64bit) -
libQt5QuickWidgets.so.5(Qt_5.5)(64bit) -
libQt5QuickWidgets.so.5(Qt_5.6)(64bit) -
libQt5QuickWidgets.so.5(Qt_5.7)(64bit) -
libQt5QuickWidgets.so.5(Qt_5.8)(64bit) -
libQt5QuickWidgets.so.5(Qt_5.9)(64bit) -
libQt5QuickWidgets.so.5(Qt_5_PRIVATE_API)(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64qt5quickwidgets5-5.9.4-1.mga6.x86_64.rpm
Source Package qtdeclarative5-5.9.4-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5quickwidgets5 rpm package:
    # urpmi lib64qt5quickwidgets5

Files

Path
/usr/lib64/libQt5QuickWidgets.so.5
/usr/lib64/libQt5QuickWidgets.so.5.9
/usr/lib64/libQt5QuickWidgets.so.5.9.4

Changelog

2018-03-01 - neoclust <neoclust> 5.9.4-1.mga6
(not released yet)
+ Revision: 1205856
- Sync with cauldron: 5.9.4
- New version 5.9.4
- New version 5.9.3
- New version 5.6.3
2017-04-12 - neoclust <neoclust> 5.6.2-10.mga6
+ Revision: 1096439
- Rebuild with fixed BR
2017-04-11 - neoclust <neoclust> 5.6.2-9.mga6
+ Revision: 1096434
- Add P100 to fix kwin crashes
2017-04-02 - neoclust <neoclust> 5.6.2-8.mga6
+ Revision: 1095681
- Try to fix install on i586
- Try to fix build on i586
- Fix typo in qmake
- fix non-sse2 support (kde#346244)
- Revert sync to branch, it does not fix our panel crash
- Add more build w/o see2
2017-03-30 - neoclust <neoclust> 5.6.2-4.mga6
+ Revision: 1095262
- Rebuild as it failed in i586
- Sync with upstream 5.6 branch
2017-01-12 - neoclust <neoclust> 5.6.2-2.mga6
+ Revision: 1081189
- Disable ss2 on i586
2016-11-03 - neoclust <neoclust> 5.6.2-1.mga6
+ Revision: 1064913
- New version 5.6.2
2016-09-02 - daviddavid <daviddavid> 5.6.1-3.mga6
+ Revision: 1049777
- build missing docs part (mga#9812)
- add qtdeclarative5-doc subpackage
2016-07-03 - neoclust <neoclust> 5.6.1-2.mga6
+ Revision: 1038370
- Update to version 5.6.1-1
- New version
2016-03-18 - neoclust <neoclust> 5.6.0-2.mga6
+ Revision: 992739
- Fix release

See Also

Package Description
lib64qt5remoteobjects-devel-5.9.4-1.mga6.x86_64.rpm Devel files needed to build apps based on QtRemoteObjects
lib64qt5remoteobjects5-5.9.4-1.mga6.x86_64.rpm Qt5 RemoteObjects Component Library
lib64qt5script-devel-5.9.4-1.mga6.x86_64.rpm Devel files needed to build apps based on QtScript
lib64qt5script5-5.9.4-1.mga6.x86_64.rpm Qt5 Component Library
lib64qt5scripttools-devel-5.9.4-1.mga6.x86_64.rpm Devel files needed to build apps based on QtScriptTools
lib64qt5scripttools5-5.9.4-1.mga6.x86_64.rpm Qt5 Component Library
lib64qt5scxml-devel-5.9.4-1.mga6.x86_64.rpm Devel files needed to build apps based on QtScXml
lib64qt5scxml5-5.9.4-1.mga6.x86_64.rpm Qt5 ScXml Component Library
lib64qt5sensors-devel-5.9.4-1.mga6.x86_64.rpm Devel files needed to build apps based on QtSensors
lib64qt5sensors5-5.9.4-1.mga6.x86_64.rpm Qt5 Component Library
lib64qt5serialbus-devel-5.9.4-1.mga6.x86_64.rpm Devel files needed to build apps based on QtSerialBus
lib64qt5serialbus5-5.9.4-1.mga6.x86_64.rpm Qt5 SerialBus Component Library
lib64qt5serialport-devel-5.9.4-1.mga6.x86_64.rpm Devel files needed to build apps based on QtSerialport
lib64qt5serialport5-5.9.4-1.mga6.x86_64.rpm Qt5 Component Library
lib64qt5servicesupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm Devel files needed to build apps based on ServiceSupport
Advertisement
Advertisement